If you see any quirks with this blog/website please let me know (via comments or email). I have recently setup this blog to update the blogging engine (WordPress) using the WordPress subversion system (SVN). When I setup the SVN connection I accidentally chose the developers trunk instead of the stable release trunk…therefore I am now running the latest and greatest pre-release version (currently at 2.2) instead of the stable version (2.1.3). So far everything seems OK, but I am curious to see if there are going to be any issues.

[tags] WordPress, SVN [/tags]